<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,1824]"><node index="0" text="" resource-id="net.fred.feedex:id/action_bar_root" class="android.widget.FrameLayout" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,1824]"><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,1824]"><node index="0" text="" resource-id="net.fred.feedex:id/toolbar" class="android.view.ViewGroup" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="net.fred.feedex" content-desc="Navigate up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[16,48][128,176]" /><node index="1" text="Google News topics" resource-id="" class="android.widget.TextView" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[136,85][493,139]" /></node><node index="1" text="" resource-id="" class="android.widget.ScrollView" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1716]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,889]"><node index="0" text="Select one or several topics to add. Some of them may not be provided by Google for your language." resource-id="" class="android.widget.TextView" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,216][1160,307]" /><node index="1" text="Top Stories" resource-id="net.fred.feedex:id/cb_top_stories" class="android.widget.CheckBox" package="net.fred.feedex" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,337][246,401]" /><node index="2" text="World" resource-id="net.fred.feedex:id/cb_world" class="android.widget.CheckBox" package="net.fred.feedex" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,401][177,465]" /><node index="3" text="Business" resource-id="net.fred.feedex:id/cb_business" class="android.widget.CheckBox" package="net.fred.feedex" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,465][215,529]" /><node index="4" text="Technology" resource-id="net.fred.feedex:id/cb_technology" class="android.widget.CheckBox" package="net.fred.feedex" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,529][248,593]" /><node index="5" text="Entertainment" resource-id="net.fred.feedex:id/cb_entertainment" class="android.widget.CheckBox" package="net.fred.feedex" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,593][279,657]" /><node index="6" text="Sports" resource-id="net.fred.feedex:id/cb_sports" class="android.widget.CheckBox" package="net.fred.feedex" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,657][186,721]" /><node index="7" text="Science" resource-id="net.fred.feedex:id/cb_science" class="android.widget.CheckBox" package="net.fred.feedex" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,721][203,785]" /><node index="8" text="Health" resource-id="net.fred.feedex:id/cb_health" class="android.widget.CheckBox" package="net.fred.feedex" content-desc="" checkable="true" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,785][185,849]" /></node></node><node index="2" text="" resource-id="net.fred.feedex:id/button_layout" class="android.widget.LinearLayout" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1716][1200,1824]"><node index="0" text="Cancel" resource-id="" class="android.widget.Button" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[918,1716][1072,1824]" /><node index="1" text="OK" resource-id="" class="android.widget.Button" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1072,1716][1200,1824]" /></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,48]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="net.fred.feedex" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>